Subject: Ticket Assigned - Re: You haven't collected order number 6358831967
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:23:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 6358831967 Dears,

           Please kindly note that I have already collected the below order yesterday from Jarir mall,tahlia Jeddah but till now it hasn’t been updated yet.I have already call customer service and told about it but till now it is not updated yet.

So please kindly update it in the system as collected as I need to return some part of it.

Sent from my iPhone

> On 18 Oct 2021, at 10:08 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> You haven't collected your order yet.
> Hi Mohamed Ziauddin, your order number 6358831967 is still waiting for you at the following store.
> Pickup from:
> 	
> Centrepoint, Jarir Mall, Tahliya Street
> Address :
> Jarir Mall, Tahliya Street, Jeddah, Jeddah, Saudi Arabia 
> Phone Number: 96626724258
> Working hours :
> Saturday-Thursday (9:30AM - 11:30PM )Friday(2:30:00 Noon - 11:30PM )
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 6474 
> Mohammed Faizuddin
> Please collect it before OCTOBER 21st, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Giggles Printed Long Sleeves T-shirt and Full Length Solid Pyjama Set 
> Color: Multicolour 
> Size: 2 yrs 
> 1
>  
> BABYSHOP 
> Eligo 3-Piece Apparel Set 
> Color: White 
> Size: 5-6 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Leggings with Elasticated Waistband 
> Color: Pink 
> Size: 5-6 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3241630